/***************************************************************
 * Name:      wx007App.cpp
 * Purpose:   Code for Application Class
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-11-09
 * Copyright: Salvador Pozo (www.conclase.net)
 * License:
 **************************************************************/

#ifdef WX_PRECOMP
#include "wx_pch.h"
#endif

#include "wx007App.h"
#include "wx007Main.h"

IMPLEMENT_APP(wx007App);

bool wx007App::OnInit()
{
    wx007Frame* frame = new wx007Frame(0L, _("wxWidgets Ejemplo 7"));
    frame->SetIcon(wxICON(aaaa)); // To Set App Icon
    frame->Show();

    return true;
}
